﻿<style>
    .list_product {
        margin: 10px 0px
    }

    .main .container {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    /*  .field-imgface {
            margin: 20px 0px
        }*/

    .field-imgface .img_face:hover img {
        transform: scale(1.1);
        border: 1px solid #ed1c24;
        background: rgba(255,183,0,.5);
    }


    


   
   

    /***mô tả sản phẩm*/
    .more_product {
        width: 100%;
        height: auto
    }

        .more_product h1 {
            font-weight: bold
        }

        .more_product h4 i {
            color: #f5a21f;
            padding: 1px
        }


        .more_product h1:nth-child(1) {
        }




        .more_product h1:nth-child(2) {
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            transition: all 0.5s ease;
            position: relative
        }




        .more_product h1:nth-child(1) i {
            width: 30px;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            transition: all 0.5s ease;
            animation: animation-change 0.5s infinite;
            position: relative;
            left: -50px;
        }


    @keyframes animation-change {
        0% {
            left: 0px;
            color: #d50000;
        }

        50% {
            left: 5px;
            color: #d50000;
        }

        100% {
            left: 10px;
            color: #d50000;
        }
    }


    .more_product h4:last-child {
        padding-bottom: 10px
    }

    #text h4 span {
        color: #ed1c24
    }

    .more_tab span {
        color: #ed1c24
    }

    #text {
        display: none
    }

    .back {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        z-index: 99999
    }

        .back img {
            width: 100%;
            height: 100%;
        }
</style>
<link href="../../../Assets/apphome/css/detail_product.min.css" rel="stylesheet" />


<div class="detal-product-main" style="background: url(../../../Assets/apphome/images/top_bg002.jpg)">
    <div class="container">
        <div class="barlink">
            <ul class="linkul">

                <li><a href="">{{ChiTietHangHoa.TenNhom}}  <i class="fas fa-angle-right active"></i></a></li>
                <li><a href="">{{ChiTietHangHoa.TenHang}}<i class="fas fa-angle-right active"></i></a></li>

            </ul>
        </div>
    </div>

    <div class="wrapper">
        <form>
            <main class="main">
                <div class="container">
                    <div class="product-category-detail" style="position:relative">

                        <div class="field-img">

                            <div class="field-imgface">
                                <span class="img_face">
                                    <img id="img_product" ng-model="img" ng-click="clickimg_product(ChiTietHangHoa.HinhAnh)" alt="{{ChiTietHangHoa.TenHang}}" src="http://hoanggiang.mekong-tech.com{{ChiTietHangHoa.HinhAnh}}" loading="lazy">
                                </span>


                            </div>
                            <div class="mulitipe_img">
                                <ul class="ul">
                                    <li ng-repeat="i in ChiTietHangHoa.NhieuHinhAnhs|limitTo:4" ng-click="clickimg_product(i.HinhAnh)">
                                        <a href="">
                                            <img id="{{i.HinhAnh}}" ng-model="img" src="http://hoanggiang.mekong-tech.com{{i.HinhAnh}}" />
                                            <!--<img ng-class="{ 'active': $index==0 }" id="{{i.HinhAnh}}" onclick=" $('.mulitipe_img ul li').find('.active').removeClass('active'); $('#img_product').attr('src', 'http://hoanggiang.mekong-tech.com' + id); $(this).addClass('active')" ng-model="img" src="http://hoanggiang.mekong-tech.com{{i.HinhAnh}}" />-->
                                        </a>
                                    </li>


                                </ul>
                            </div>
                        </div>
                        

                        <div class="field-content">
                            <h3 style="text-align:left">{{ChiTietHangHoa.TenHang}}</h3>
                            <!--<div class="field-price"><span style="color:black">Mã sản phẩm : </span> <span>{{ChiTietHangHoa.MaHang}}</span></div>-->
                            <div ng-show="ChiTietHangHoa.NgungKinhDoanh" class="title_update_product"><h1>Sản phẩm đang cập nhật</h1></div>
                            <div ng-class="{'disble-cart': ChiTietHangHoa.NgungKinhDoanh}">
                                <div class="field-price"><span style="color:black">Giá bán:</span><span ng-show="stateParams!='999999999999'">{{ChiTietHangHoa.GiaBan|number}}</span><span ng-show="stateParams=='999999999999'">{{(ChiTietHangHoa.GiaBan)/2|number}}</span>/<span ng-show="stateParams!='999999999999'">{{ChiTietHangHoa.TenDonViTinh}}</span><span ng-show="stateParams=='999999999999'">Nửa con</span></div>
                                <!--<p style="color:#000" class="h4" ng-show="ThanhPham.length>0"><b>Thành phẩm gồm:</b></p>-->
                                <!--<ul ng-repeat="item in ThanhPham">
                                    <li class="h5">+ {{item.TenThanhPham}}</li>
                                </ul>-->
                                <div class="more_product">

                                    <h1><i class="fas fa-hand-point-right"></i> <span>KHÔNG PHẨM MÀU – KHÔNG KHÓI BỤI – KHÔNG CHẤT BẢO QUẢN.</span></h1>
                                    <h4>
                                        <i class="far fa-check-circle"></i>Sản phẩm vịt quay, heo quay chúng tôi mang đến quý khách hàng chế biến từ nguồn cung cấp vịt quay được lựa chọn kỹ càng, an toàn vệ sinh
                                        <span id="text">
                                            <span id="mota"></span>
                                            <h4>
                                                Giá chỉ <span ng-show="stateParams!='999999999999'">{{ChiTietHangHoa.GiaBan|number}}đ/{{ChiTietHangHoa.TenDonViTinh}}</span><span ng-show="stateParams=='999999999999'">{{((ChiTietHangHoa.GiaBan)/2)|number}}đ/Nửa con</span> ( Bao gồm nước chấm + rau củ muối chua)
                                            </h4>
                                        </span>
                                        <span id="toggle" style="color:#000;font-weight:bold;cursor:pointer" class="more_">Xem thêm</span>
                                    </h4>


                                </div>


                                <!--<div class="field-price" ng-show="ChiTietHangHoa.GiaKhuyenMai!=0&&ChiTietHangHoa.GiaKhuyenMai!=null"><span style="color:black">Khuyến mãi: </span> <span>-{{ChiTietHangHoa.GiaKhuyenMai|number}}</span></div>
                                <div class="field-price" ng-show="ChiTietHangHoa.KhuyenMai2"><span style="color:black">Tặng: </span> <span>{{ChiTietHangHoa.KhuyenMai2}}</span></div>-->

                                <div class="quantity" style="font-weight:bold;color:#000" ng-class="{'disble-cart': ChiTietHangHoa.NgungKinhDoanh}">
                                    <div class="lbl">Số lượng</div>
                                    <div class="inner">
                                        <button ng-show="ChiTietHangHoa.MaHang!='999999999999'" class="btn-minute" ng-disabled="ChiTietHangHoa.SoLuong<=1" type="button" ng-click="ChiTietHangHoa.SoLuong=ChiTietHangHoa.SoLuong-1">-</button>
                                        <button ng-show="ChiTietHangHoa.MaHang=='999999999999'" class="btn-minute" ng-disabled="ChiTietHangHoa.SoLuong<=1" type="button" ng-click="ChiTietHangHoa.SoLuong=ChiTietHangHoa.SoLuong-0.5">-</button>
                                        <input type="number" ng-model="ChiTietHangHoa.SoLuong" style="pointer-events:none" value="1" min="1" step="1">
                                        <button ng-show="ChiTietHangHoa.MaHang!='999999999999'" class="btn-plus" ng-click="ChiTietHangHoa.SoLuong=ChiTietHangHoa.SoLuong+1" type="button">+</button>
                                        <button ng-show="ChiTietHangHoa.MaHang=='999999999999'" class="btn-plus" ng-click="ChiTietHangHoa.SoLuong=ChiTietHangHoa.SoLuong+0.5" type="button">+</button>
                                    </div>
                                </div>
                                <span class="button-cart_product">
                                    <button ng-class="{ 'check-click': Buttom }" class="btn btn-secondary btn-cart" type="button" title="Thêm vào giỏ hàng" ng-click="themGioHang(ChiTietHangHoa.MaHang,ChiTietHangHoa.HinhAnh,ChiTietHangHoa.TenHang,ChiTietHangHoa.GiaBan,ChiTietHangHoa.GiaKhuyenMai,ChiTietHangHoa.MaDonViTinh,ChiTietHangHoa.TenDonViTinh,ChiTietHangHoa.KhuyenMai2,ChiTietHangHoa.ChiTietKhuyenMai,ChiTietHangHoa.VAT,ChiTietHangHoa.ChietKhau,ChiTietHangHoa.GiaNhap,ChiTietHangHoa.SoLuong)">Thêm vào giỏ hàng</button>
                                    <button ng-class="{ 'check-click': Buttom}" class="btn btn-primary btn-cart" type="button" title="Thanh toán" ng-click="themGioHang_TT(ChiTietHangHoa.MaHang,ChiTietHangHoa.HinhAnh,ChiTietHangHoa.TenHang,ChiTietHangHoa.GiaBan,ChiTietHangHoa.GiaKhuyenMai,ChiTietHangHoa.MaDonViTinh,ChiTietHangHoa.TenDonViTinh,ChiTietHangHoa.KhuyenMai2,ChiTietHangHoa.ChiTietKhuyenMai,ChiTietHangHoa.VAT,ChiTietHangHoa.ChietKhau,ChiTietHangHoa.GiaNhap,ChiTietHangHoa.SoLuong)" style="background:#2f80ed">Thêm vào giỏ và thanh toán</button>

                                </span>
                            </div>



                        </div>
                    </div>
                </div>

                <div class="container sale_box" ng-if="ChiTietHangHoa.GiaKhuyenMai!=0&&ChiTietHangHoa.GiaKhuyenMai!=null||ChiTietHangHoa.KhuyenMai2!=null">
                    <div class="nk-box-ribbon ">
                        <h2 class="ribbon-wrap">
                            <div class="ribbon"><a href="#"> Khuyến mãi  </a></div>
                        </h2>
                        <div class="nk-main-box">
                            <div class="product_info_gifts">
                                <div class="product_info_gifts_container">
                                    <div class="cm-reload-94461">
                                        <div class="cm-picker-product-options product_info_gifts_attached">
                                            <div class="control-group product-list-field clearfix">
                                                <p class="product_option_item product_option_item_Z">
                                                    <span class="num-ord"><span>1</span></span>
                                                    <span class="promo_text">
                                                        <span>Khuyến mãi trị giá: {{ChiTietHangHoa.GiaKhuyenMai|number}}đ. <!--<a href="" rel="noopener noreferrer">Xem chi tiết</a>--></span>

                                                    </span>
                                                </p>
                                            </div>
                                            <div class="control-group product-list-field clearfix">
                                                <p class="product_option_item product_option_item_Z">
                                                    <span class="num-ord"><span>2</span></span>
                                                    <span class="promo_text">
                                                        <span>Tặng: {{ChiTietHangHoa.KhuyenMai2}}. <!--<a href="" rel="noopener noreferrer">Xem chi tiết</a>--></span>

                                                    </span>
                                                </p>
                                            </div>









                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pdp-box characteristics-special">
                    <div class="nk-pdp-head">
                        <i class="nki-arrow-brand-red"></i>
                        <h3>Thành phẩm gồm</h3>
                    </div>
                    <div class="nk-main-box">
                        <ul>
                            <li ng-repeat="item in ThanhPham">{{item.TenThanhPham}}</li>

                        </ul>
                    </div>
                </div>

                <div class="container container_list">
                    <div class="row">
                        <div class="col-md-3 col-3_list" id="list_prodct">
                            <!--<h1 style="text-align:center;font-weight:bold">Sản phẩm</h1>-->
                            <!-- Swiper -->
                            <!--<div class="swiper-container slider-thumbnails" style="height:100%" >
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide" ng-repeat="item in TatCaHangHoa">
                                        <img ng-click="layChiTietHangHoa(item.MaHang)" style="width:100%;height:100%" alt="{{item.TenHang}}" ng-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" loading="lazy">
                                    </div>

                                </div>
                            </div>-->


                            <section class="navss">
                                <div ng-repeat="item in SliderProduct" ng-click="layChiTietHangHoas(item.MaHang)">
                                    <div>
                                        <div>
                                            <span>
                                                <img class="lazyload" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}">
                                            </span>
                                            <div class="opacity-image">

                                                <a>{{item.TenHang}}</a>
                                            </div>
                                        </div>

                                    </div>

                                </div>

                            </section>


                        </div>
                        <div class="col-md-9 col-9_more" id="more_product">
                            <ul id="tabs">
                                <li><a href="#" name="tab1">Mô tả </a></li>
                                <li><a href="#" name="tab2">Hình ảnh</a></li>
                                <li><a href="#" name="tab3">Video</a></li>
                                <li><a href="#" name="tab4">Liên hệ</a></li>
                            </ul>

                            <div id="content">
                                <div id="tab1">

                                    <!--<h3 style="text-align:left;font-weight:bold">{{ChiTietHangHoa.TenHang}}</h3>-->
                                    <div ng-show="ChiTietHangHoa.NgungKinhDoanh" class="title_update_product"><h1>Sản phẩm đang cập nhật</h1></div>
                                    <div ng-class="{'disble-cart': ChiTietHangHoa.NgungKinhDoanh}">

                                        <!--<div class="field-price"><span style="color:black">Mã sản phẩm : </span> <span style="font-weight:bold">{{ChiTietHangHoa.MaHang}}</span></div>-->
                                        <!--<div class="field-price"><span style="color:black">Giá bán:</span> <span style="font-weight:bold"> {{ChiTietHangHoa.GiaBan|number}}</span>/<span>{{ChiTietHangHoa.TenDonViTinh}}</span></div>-->
                                        <!--<p class="h4" ng-show="ThanhPham.length>0"><b>Thành phẩm gồm:</b></p>
                                        <ul ng-repeat="item in ThanhPham">
                                            <li class="h5">+ {{item.TenThanhPham}}</li>
                                        </ul>-->
                                        <div class="more_product">

                                            <h1><i class="fas fa-hand-point-right"></i> <span>KHÔNG PHẨM MÀU – KHÔNG KHÓI BỤI – KHÔNG CHẤT BẢO QUẢN.</span></h1>
                                            <h4>
                                                <i class="far fa-check-circle"></i>Sản phẩm vịt quay, heo quay chúng tôi mang đến quý khách hàng chế biến từ nguồn cung cấp vịt quay được lựa chọn kỹ càng, an toàn vệ sinh
                                                <span id="mota2"></span>

                                            </h4>

                                            <h4 class="more_tab">
                                                Giá chỉ <span ng-show="stateParams!='999999999999'">{{ChiTietHangHoa.GiaBan|number}}đ/{{ChiTietHangHoa.TenDonViTinh}}</span><span ng-show="stateParams=='999999999999'">{{((ChiTietHangHoa.GiaBan)/2)|number}}đ/Nửa con</span> ( Bao gồm nước chấm + rau củ muối chua)
                                            </h4>
                                        </div>
                                        <!--<div id="mota2"></div>-->
                                        <div class="field-price" ng-show="ChiTietHangHoa.GiaKhuyenMai!=0&&ChiTietHangHoa.GiaKhuyenMai!=null"><span style="color:black">Khuyến mãi: </span> <span>-{{ChiTietHangHoa.GiaKhuyenMai|number}}</span></div>
                                        <div class="field-price" ng-show="ChiTietHangHoa.KhuyenMai2"><span style="color:black">Tặng: </span> <span>{{ChiTietHangHoa.KhuyenMai2}}</span></div>

                                    </div>

                                </div>
                                <div id="tab2">...</div>
                                <div id="tab3">...</div>
                                <div id="tab4">...</div>
                            </div>

                        </div>
                    </div>
                </div>
                <br />

            </main>
        </form>
    </div>
    <div class="container head ">
        <div class="nk-pdp-head">
            <i class="nki-arrow-brand-red"></i>
            <h3>Sản phẩm liên quan</h3>
        </div>
    </div>

    <div class=" container slider-hg detail-product " style="padding:0">

        <!-- Swiper -->
        <div class="hg-slider-container">
            <div class="hg-slider-wapper">
                <div class="hg-slider-item active" ng-repeat="item in SliderProduct" ng-click="layChiTietHangHoas(item.MaHang)">
                    <div class="hg-slider-product_item ">
                        <span>
                            <img alt="{{item.TenHang}}" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" class="lazyload">
                            <div class="name_slider"><h2>{{item.TenHang}}</h2></div>
                            <div class="price_slider"><h2>{{item.GiaBan|number}}</h2></div>
                        </span>

                    </div>

                </div>

            </div>
            <div class="hg-slider-pre"><i class="fas fa-angle-left"></i></div>
            <div class="hg-slider-next"><i class="fas fa-angle-right active"></i></div>


        </div>

        <!-- Swiper JS -->


    </div>

</div>

<div id="popup-all" ng-show="img_product">

    <div class="container-fluid">
        <div class="row">
            <a href="" target="__blank">
                <img id="myImg" src="" />
            </a>
        </div>


    </div>
</div>



